# Dream Park: src.v.Ui_Admin.Ui_CreaParking Class Reference

src.v.Ui_Admin.Ui_CreaParking Class Reference

UI de creatoin de parking. More...

Inheritance diagram for src.v.Ui_Admin.Ui_CreaParking:

## Public Member Functions

def | setupUi (self, CreaParking)
def | retranslateUi (self, CreaParking)

## Public Attributes

| layoutWidget
| horizontalLayout_2
| btn_annuler
| btn_valider
| tableWidget
| btn_addRow
| btn_rmRow
| layoutWidget1
| horizontalLayout
| verticalLayout
| label
| verticalLayout_2
| lineEdit_nom

## Detailed Description

UI de creatoin de parking.

The documentation for this class was generated from the following file:

- src/v/Ui_Admin.py